@font-face {
    font-family: 'Jura';
    src: url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Jura-VariableFont_wght.ttf') format('truetype');
}
@font-face {
    font-family: 'Hind';
    src: url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Hind-Regular.ttf') format('truetype'),
         url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Hind-Light.ttf') format('truetype'),
         url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Hind-Medium.ttf') format('truetype'),
         url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Hind-SemiBold.ttf') format('truetype'),
         url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/Hind-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Architects Daughter';
    src: url('/typo3conf/ext/bootstrap_package/Resources/Public/Fonts/ArchitectsDaughter-Regular.ttf') format('truetype');
}